@import url("reset.css");

img.canvas {
	min-height: 100%;
	min-width: 100%;
	width: auto;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
}
@media screen and (max-width: 1024px){img.canvas {left: 50%; margin-left: -512px; }}

a:link {color: #EEEEEE; text-decoration: none; }		/* unvisited link */
a:visited {color: #EEEEEE; text-decoration: none;}  		/* visited link */
a:hover {color: #FFA300; text-decoration: none;}  		/* mouse over link */
a:active {color: #FFA300; text-decoration: none;}  		/* selected link */ 

html {
	background-color: #ffffff;
}

body {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
	color: #EEEEEE;
}

.topspace {
	height: 10px;
}

.topline {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background-color: #000000;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	z-index: 98;
}

.toplineContainer {
	width: 800px;
	height: 60px;
	margin: 0 auto;
	background-color: #000000;
	z-index: 99;
}

.mainframe {
	position: relative;
    width: 780px;  
    margin: 0 auto;
    margin-top: 80px;
    padding: 10px;
	background-image: url('../images/mirror.png');
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.footer {
	width: 760px;
	padding: 10px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	background: #45484d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

}

.emptyContainer {
	position: relative;
	width: 760px;
	height: 38px;
	padding: 10px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	margin-bottom: 20px;
	background: #45484d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

.formContainer {
	position: relative;
	width: 760px;
	height: 140px;
	padding: 10px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	margin-bottom: 20px;
	background: #45484d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

.formInput {
    border:1px solid rgba(0,0,0, 0.2);
    width: 303px;
    height: 25px;
    margin-left: 0px;
    margin-bottom: 6px;
    font-size: 14px;
    padding: 5px;
	outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
}

.formInput:focus {
    box-shadow: 0 0 5px rgba(100, 100, 255, 1);
    -webkit-box-shadow: 0 0 5px rgba(100, 100, 255, 1); 
    -moz-box-shadow: 0 0 5px rgba(100, 100, 255, 1);
    border:1px solid rgba(100, 100, 255, 0.8);
}

.newsletterInput {
    border:1px solid rgba(0,0,0, 0.2);
    width: 120px;
    height: 14px;
    margin-left: 0px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding: 5px;
	outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
}

.newsletterInput:focus {
    box-shadow: 0 0 5px rgba(255, 0, 0, 1);
    -webkit-box-shadow: 0 0 5px rgba(255, 0, 0, 1); 
    -moz-box-shadow: 0 0 5px rgba(255, 0, 0, 1);
    border:1px solid rgba(255, 0, 0, 0.8);
}

.searchbt {
width: 122px;
height: 37px;
display:block;
background:transparent url('../images/search.png') center top no-repeat;
}

.searchbt:hover {
width: 122px;
height: 37px;
display:block;
background-image: url('../images/searchp.png');
}

.formSubmit:active {
	position:relative;
	top:1px;
}

.rowCategoriesWrapper {
	height: 15px; 
	width: 780px; 
	background: #FFFFFF;
	color: #666666;
	margin-bottom: 10px;
	text-align: right;
	font-size: 10px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

.rowCategoriesText {
	height: 15px; 
	width: 780px; 
	background: #FFFFFF;
	color: #666666;
	margin-bottom: 10px;
	text-align: right;
	font-size: 10px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

.rowStandard {
	padding: 10px;
	height: 110px; 
	width: 760px; 
	background: #dddddf;
	color: #666666;
	margin-bottom: 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

.rowStandard a {
	color: #3399CC;
}

.rowStandard a:hover {
	color: #FFA300;
}

.rowStandard:hover {
	background: #CCCCCC;
	color: #000000;
	transition: 0.1s;
	-moz-transition: 0.1s;
	-webkit-transition: 0.1s;
}

.rowStandardData {
	padding-left: 3px;
	height: 80px; 
	width: 507px; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 0px;
	float: left;
	line-height: 11.5pt;
}

.rowPremium {
	padding: 10px; 
	width: 760px;
	height: 170px;
	margin-bottom: 0px; 
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	-moz-box-shadow:
	0px 1px 2px rgba(000,000,000,0.5),
	inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
	0px 1px 2px rgba(000,000,000,0.5),
	inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow:
	0px 1px 2px rgba(000,000,000,0.5),
	inset 0px 0px 0px rgba(255,255,255,0);
	background: #EEEEEE;
	color: #2A2A2A;
	transition: 0.1s;
	-moz-transition: 0.1s;
	-webkit-transition: 0.1s;
}

.rowPremium a {
	color: #3399CC;
}

.rowPremium:hover {
	background: #000000;
	color: #EEEEEE;
	transition: 0.1s;
	-moz-transition: 0.1s;
	-webkit-transition: 0.1s;
}

.rowPremium a:hover {
	color: #FFA300;
}

.rowPremiumLogo {
	padding: 10px;
	height: 150px; 
	width: 120px; 
	background: #ffffff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 0px;
	float: left;
	-moz-box-shadow:
	0px 1px 2px rgba(000,000,000,0.5),
	inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
	0px 1px 2px rgba(000,000,000,0.5),
	inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow:
	0px 1px 2px rgba(000,000,000,0.5),
	inset 0px 0px 0px rgba(255,255,255,0);
}

.rowPremiumStore {
	height: 20px; 
	width: 610px;
	float: left;
	margin-top: 0px;
	margin-left: 10px;
}

.rowPremiumData {
	height: 120px; 
	width: 250px; 
	margin-left: 10px;
	float: left;
	line-height: 11.5pt;
	font-weight: bold;
}

.rowPremiumBullets {
	padding-top: 22px;
	height: 95px; 
	width: 360px; 
	float: left;
	line-height: 11.5pt;
}

.rowPremiumSocial {
	padding: 0px;
	height: 30px; 
	width: 610px; 
	background: #3399CC;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 140px;
	margin-left: 150px;
	-moz-box-shadow:
	0px 1px 2px rgba(000,000,000,0.5),
	inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
	0px 1px 2px rgba(000,000,000,0.5),
	inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow:
	0px 1px 2px rgba(000,000,000,0.5),
	inset 0px 0px 0px rgba(255,255,255,0);
}

.fb-like {
	margin-top: 5px;
	margin-left: 5px;
	float: left;
}

.google-plus {
	margin-top: 3px;
	margin-left: 110px;
	float: left;
}

.twitter-follow {
	margin-top: 3px;
	margin-left: 5px;
	float: left;
}

.twitter-follow-button {
	margin-top: 3px;
	margin-left: 0px;
	float: left;
}

#sign_box
{
	width:175px; 
	height:75px; 
	background-color: #000000;  
	padding:10px;
	position:absolute;
	display:none;
	margin-top: 62px;
	margin-left: 605px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #45484d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

.sign_in
{
	text-decoration: none;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	margin-top: 10px;
}

.indexContentCenter{
	width: 760px;
	padding: 10px;
	-moz-border-radius: 8px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	margin-bottom: 10px;
	background: #45484d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

.indexContentLeft {
	float: left;
	width: 302px;
	padding: 10px;
	-moz-border-radius: 8px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	margin-bottom: 10px;
	background: #45484d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

.indexContentRight {
	float: left;
	width: 428px;
	padding: 10px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	margin-bottom: 10px;
	margin-left: 10px;
	background: #45484d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

.resultsH1 {
	width: 760px;
	padding: 10px;
	-moz-border-radius: 8px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	margin-bottom: 10px;
	background: #45484d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

.textTitle {
	margin-bottom: 10px;
	font-size: 18px;
	color: #dddddd;
	text-shadow: 1px 1px 4px black;
}

.textNormal {
	font-size: 12px;
	color: #dddddd;
	text-shadow: 1px 1px 4px black;
}

.listNormal {
	font-size: 12px;
	color: #dddddd;
	list-style-type: disc; 
	list-style-position: outside; 
	margin-top: 12px; 
	margin-left: 20px;
	text-shadow: 1px 1px 4px black;
}

.textMiddle {
	margin-top: 14px;
	margin-bottom: 12px;
	font-size: 14px;
	color: #dddddd;
	text-shadow: 1px 1px 4px black;
	font-weight: bold;
}

.textLarge {
	font-size: 16px;
	color: #dddddd;
	text-shadow: 1px 1px 4px black;
}

.textNormal a:link {color:#dddddd; text-decoration: none; }		/* unvisited link */
.textNormal a:visited {color:#dddddd; text-decoration: none;}  	/* visited link */
.textNormal a:hover {color:#ffa300; text-decoration: none;}  	/* mouse over link */
.textNormal a:active {color:#ffa300; text-decoration: none;}  	/* selected link */

.textLarge a:link {color:#dddddd; text-decoration: none; }		/* unvisited link */
.textLarge a:visited {color:#dddddd; text-decoration: none;}  	/* visited link */
.textLarge a:hover {color:#ffa300; text-decoration: none;}  	/* mouse over link */
.textLarge a:active {color:#ffa300; text-decoration: none;}  	/* selected link */

.regInput {
    border:1px solid rgba(0,0,0, 0.2);
    width: 303px;
    height: 20px;
    margin-left: 0px;
    margin-bottom: 15px;
    margin-top: 5px;
    padding: 5px;
    outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
}

.regSelect {
    border:1px solid rgba(0,0,0, 0.2);
    width: 316px;
    height: 30px;
    margin-left: 0px;
    margin-bottom: 15px;
    margin-top: 5px;
    padding: 5px;
    outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
}

.regSubmit {
    border:1px solid rgba(200,0,0, 0.2);
    width: 316px;
    height: 30px;
    margin-left: 0px;
    margin-bottom: 15px;
    margin-top: 10px;
    padding: 5px;
    outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
}
